How to install pd-maxlib on Debian 9 (Stretch)